<div class="container-fluid">
    <div class="row">
        <navigation></navigation>
        <div class=" container-fluid offset-2 offset-lg-3 col-10 col-lg-9 col-xl-6">
            <form [formGroup]="editProfilForm" (ngSubmit)="editProfil()">
                <div class="image-upload">
                    <label for="file-input">
                        <img src="{{imgprofil}}" />
                    </label>

                    <input #file id="file-input" accept='image/*' type="file" (change)="onImageSelect(file.files,$event)" />
                </div>
                <div class="row username">
                    <p>@{{user.username}}</p>
                </div>
                
                <div class="divForm">
                    <div class="row">
                        <span>Description</span>
                    </div>
                    <div class="row">
                        <textarea value="{{user.biography}}" formControlName="biography"></textarea>
                    </div>
                </div>
                <div class="divBtnForm">
                    <button type="submit">Modifier</button>
                  </div>


            </form>



        </div>
        <div class=" colEnding col-0 col-xl-3"></div>

    </div>
</div>